Description

Associated revisions
Revision 2762836d - 06/23/2012 03:32 AM - J. Moringen
Added specification of socket transport in specification.rst
fixes #1020
    -  specification.rst: added specification of socket transport

History
#1 - 06/23/2012 03:37 AM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 10 to 100

Applied in changeset r3625.

#2 - 06/25/2012 01:30 PM - S. Wrede

Nice. Just for reference: the rendered document is available at: 
http://docs.cor-lab.de/rsb-manual/trunk/html/specification.html#tcp-socket-based-transport
